Probleme bei Installation von "Payment for UserGroup 1.0.5"

04.04.2015 14:29
#1
feo_online
Joomshopping forum user no avatar
Name: Frank
30.09.2011
Posts: 18
Quote
Probleme bei Installation von "Payment for UserGroup 1.0.5"

Hallo,

ich habe mir das Addon "Payment for UserGroup 1.0.5" gekauft. Laut BEschreibung kompatibel zu "JoomShopping 3.19.0/4.7.0 or higher". Ich verwende Joomla 3.4.1 und Joomshopping 4.9.2.

Wenn ich das Addon über "Joomshopping" -> "Installieren & Update" installiern will erhalte ich die Meldung:

" Warnung
Warnung! - Die Datei „/kunden/362098_72639/webseiten/2015_angora/tmp/AddonPaymentUserGroup_1.0.5.zip“ wurde aus Sicherheitsgründen nicht hochgeladen!
Fehler

Archive does not exist
Archive error"

Wenn ich es über "Erweiterungen" -> "Installieren" installieren will erhalte ich diese Meldung:

"Warnung

JInstaller: :Install: Die XML-Installationsdatei konnte nicht gefunden werden.
Fehler

Es kann kein Installationspaket gefunden werden!"

Woran kann das liegen? Was mache ich falsch?

Danke

Feo

 
05.04.2015 08:46
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16485
Quote
Aw: Probleme bei Installation von "Payment for UserGroup 1.0.5"

Use joomshopping
install
Payment for UserGroup 1.0.6

 
25.11.2015 10:14
#3
le5
Joomshopping forum user no avatar
Name: le5 GmbH
17.03.2012
Posts: 23
Quote
Aw: Probleme bei Installation von "Payment for UserGroup 1.0.5"

Das liegt an der neuen Joomla Version. Ich habe das Problem mit JShopping 4.4.1 auf 4.4.2 Update.
Damit Du das Update installieren kannst, habe ich bei meiner JShopping Version folgendes ändern müssen.

Bearbeite die Datei /administrator/components/com_jshopping/controllers/update.php
Suche folgende Anweisung

JFile::upload($tmp_src, $tmp_dest);

und ergänze sie folgender massen

JFile::upload($tmp_src, $tmp_dest, false, true);

Das sollte das Problem lösen


Joomla: 3.4.5
JoomShopping: 4.4.1 update auf 4.4.2
 
25.11.2015 10:17
#4
le5
Joomshopping forum user no avatar
Name: le5 GmbH
17.03.2012
Posts: 23
Quote
Aw: Probleme bei Installation von "Payment for UserGroup 1.0.5"

Sobald Du die Fehlermeldung wieder erhälst, wurde der Update controller durch das letzte Update erneuert.
Dann musst Du dieses Spiel wiederholen...

 
06.01.2016 17:54
#5
born1
Joomshopping forum user no avatar
Name: re
26.01.2014
Posts: 4
Quote
Aw: Probleme bei Installation von "Payment for UserGroup 1.0.5"

Hilfe,
genau das habe ich gemacht. Das erste update auf 4.11.1 hat geklappt, nach dem nächsten updat 4.11.2 crashte alles . Nun kommt auf meiner Seite nur noch folgende Fehlermeldung

Fatal error: Class 'jshopMultilang' not found in /homepages/32/d512150149/htdocs/app512154085/components/com_jshopping/lib/jtableauto.php on line 11

kann ich noch etwas retten ?

 
Copyrights MAXXmarketing GmbH. All Rights Reserved